petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatCoarsenSetStrictAggs

WHAT IS THIS?

### Synopsis

    #include "petscmatcoarsen.h"
    PetscErrorCode MatCoarsenSetStrictAggs(MatCoarsen agg, PetscBool str)

Logically Collective on MatCoarsen

### Input Parameters

| agg | - the coarsen context
| str | - the adjacency matrix

### Keywords

Coarsen, adjacency

### See Also

MatCoarsenCreate()

### Level

advanced

### Location

src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages